To list the FOTA jobs, run the following command:
curl -X GET "https://api.nrfcloud.com/v1/fota-jobs" \
-H "Authorization: Bearer ${API_KEY}"
To cancel a FOTA job, run the following command:
curl -X PUT "https://api.nrfcloud.com/v1/fota-jobs/${JOB_ID}/cancel" \
-H "Authorization: Bearer ${API_KEY}"
To delete a FOTA job, run the following command:
curl -X DELETE "https://api.nrfcloud.com/v1/fota-jobs/${JOB_ID}" \
-H "Authorization: Bearer ${API_KEY}"
To delete a firmware bundle, run the following command:
curl -X DELETE "https://api.nrfcloud.com/v1/firmwares/${BUNDLE_ID}" \
-H "Authorization: Bearer ${API_KEY}"